Don't pin chrono to a specific version.

- Require chrono 0.4.23 or newer, not exactly 0.4.23.
main
Neal Walfield 3 months ago
parent 58887287fd
commit ac42e18701
No known key found for this signature in database
GPG Key ID: 6863C9AD5B4D22D3

@ -18,7 +18,7 @@ maintenance = { status = "actively-developed" }
[dependencies]
anyhow = "1"
backtrace = "0.3.61"
chrono = "=0.4.23"
chrono = "0.4.23"
enumber = "0.3"
lazy_static = "1"
libc = "0.2"

Loading…
Cancel
Save